資安訊息

首頁 / 相關資訊 / 資安專區

功能選單

Google Chrome、Microsoft Edge、Brave、Opera及Vivaldi等瀏覽器存在安全漏洞(CVE-2024-0519),請儘速確認並進行修補


類別:資安訊息 發佈日期:2024-02-05

[內容說明:]

轉發 國家資安資訊分享與分析中心 NISAC-200-202402-00000024

研究人員發現Google Chrome、Microsoft Edge、Brave、Opera及Vivaldi等瀏覽器存在越界記憶體存取漏洞(CVE-2024-0519),攻擊者可利用此漏洞於遠端執行任意程式碼,請儘速確認並進行修補。
[影響平台:]
● Google Chrome:120.0.6099.234(不含)以前版本
● Microsoft Edge:120.0.2210.144(不含)以前版本
● Brave:1.61.120(不含)以前版本
● Opera:106.0.4998.52(不含)以前版本
● Vivaldi:6.5.3206.57(不含)以前版本

[建議措施:]

官方已釋出修補,若有使用以上受影響之產品型號,請參考以下官方網址進行確認:
● Google Chrome:https://chromereleases.googleblog.com/2024/01/stable-channel-update-for-desktop_16.html

● Microsoft Edge:https://msrc.microsoft.com/update-guide/vulnerability/CVE-2024-0519

● Beave:https://github.com/brave/brave-browser/releases/tag/v1.61.120

● Opera:https://blogs.opera.com/security/2024/01/update-your-browser-security-fixes-for-latest-chrome-zero-day-jan-2024/

● Vivaldi:https://vivaldi.com/blog/desktop/minor-update-five-6-5/

回上頁



特色招生
升學榜單